<?xml version="1.0"?>
<ObservationBlock
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="ObservationBlock.xsd"
    OBID="TestID"
    ProgramID="TestProgID"
    PIName="El Condor"
    PIID="TestPIID">
  <Template>
    <TPLID>SHARKNIR_gen_base</TPLID>
    <TPLName>Generic Target Acquisition</TPLName>
    
    <!-- <InfoSetup> -->
    <!--   <OBJECT> </OBJECT> -->
    <!--   <COMMENT></COMMENT> -->
    <!--   <PARTNER> </PARTNER> -->
    <!--   <OBSERVER></OBSERVER> -->
    <!--   <PI_COI> </PI_COI> -->
    <!--   <PROPID> </PROPID> -->
    <!-- </InfoSetup> -->
    <InstrumentSetup>
      <InstrumentMode>GEN</InstrumentMode>
    </InstrumentSetup>
      
    <DetectorSetup>
      <DIT>1</DIT>
      <NDIT>1</NDIT>
      <NCOADDS>1</NCOADDS>
      <READOUT>128x128</READOUT>
    </DetectorSetup>

  </Template>
</ObservationBlock>

<!-- $Header: https://oberon.oapd.inaf.it/shins/trunk/shins/src/scripts/templates/ob/SHARKNIR_gen_base.xml 3828 2022-02-18 17:46:12Z depa $ -->
